Subject: [edu-team] Drafty web page for WG chairs

From: Susan Harris <[email-masked]>
Date: Thu, 26 May 2005 22:06:37 -0400 (EDT)

Greetings - at the WG Chairs' lunch in Minneapolis I volunteered to create
a web page for WG chairs with quick links to IETF process docs.  This is
just a start - is it at all what the group had in mind?

	http://www.merit.edu/~srh/ietf.html

(Feel free to say "no, not really.")

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 27 May 2005 10:23:09 +0200

Hi,

As it happens I just put together a list of process related
documents for the incoming IAD (who will be announced shortly).
Not all of it is relevant to WG Chairs, but it's attached
fwiw.

Also, don't forget http://www.ietf.org/IESG/wgchairs.html
Updates and additions to that can be fed in, once there is
consensus here.

Also, I am working on a new "operational notes" page which is
aimed at everybody, not just at WG chairs. I've attached the
mock-up; comments very welcome. One or two of the URLs may
not work for you as they lead to files that are currently
protected; that's not the final state.

      Brian

> (Feel free to say "no, not really.")
RFC 2026 (BCP 9) The Internet Standards Process -- Revision 3. 
Partly updated by RFC3932, RFC3979, RFC3978

RFC 3932 (BCP 92) The IESG and RFC Editor Documents: Procedures

RFC 3978 (BCP 78) IETF Rights in Contributions

RFC 3979 (BCP 79) Intellectual Property Rights in IETF Technology

RFC 2418 (BCP 25) IETF Working Group Guidelines and Procedures. Updated by RFC 3934.

RFC 3934 (BCP 94) Updates to RFC 2418 Regarding the Management of IETF Mailing Lists.

RFC 3777 (BCP 10)IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees

RFC 3933 (BCP 93) A Model for IETF Process Experiments

RFC 2850 (BCP 39) Charter of the Internet Architecture Board (IAB)

RFC 3710 An IESG charter

RFC 2014 (BCP 8) IRTF Research Group Guidelines and Procedures

RFC 2028 (BCP 11) The Organizations Involved in the IETF Standards Process. Updated by RFC3979.

RFC 2031 IETF-ISOC relationship

RFC 3677 (BCP 77)IETF ISOC Board of Trustee Appointment Procedures

RFC 2860 Memorandum of Understanding Concerning the Technical Work of the Internet Assigned Numbers Authority

RFC 2223 Instructions to RFC Authors
[NOTE: there is no RFC Editor Charter, but there is a contract with ISOC.]

RFC 4052 (BCP 102) IAB Processes for Management of IETF Liaison Relationships

RFC 4053 (BCP 103) Procedures for Handling Liaison Statements to and from the IETF

RFC 3005 (BCP 45) IETF Discussion List Charter

RFC 3160 The Tao of IETF - A Novice's Guide to the Internet Engineering Task Force

RFC 3184 (BCP 54) IETF Guidelines for Conduct

RFC 3683 (BCP 83) A Practice for Revoking Posting Rights to IETF Mailing Lists

RFC 3233 (BCP 58) Defining the IETF

RFC 3716 The IETF in the Large: Administration and Execution

RFC 3774 IETF Problem Statement

RFC 3935 (BCP 95) A Mission Statement for the IETF

RFC 4071 (BCP 101) Structure of the IETF Administrative Support Activity (IASA)

Coming soon:

Process for the IAB and IESG selection of IAOC members (draft-iab-iesg-iaoc-selection)

IAB and IESG Recommendation for IETF Administrative Restructuring (draft-iab-iesg-adminrest-rec)
IETF Operational Notes

The IETF process is governed by a set of process-oriented BCPs.
The IESG, working in the future with the IASA, approves various
operational procedures within the policies set by those BCPs. The
following Operational Notes describe many of those procedures in
detail. Comments from the community on these Notes are always welcome,
either on practical details, or on possible incompatibilities with
the process BCPs. Such comments should be sent to
[email-masked].

Guidelines for writing Internet Drafts

Checklist for Internet-Drafts submitted for RFC publication

Procedures for requesting to hold a BOF

Procedures for interim WG meetings

Submitting Input to IETF Meeting Proceedings

Guidelines for helping remote participation (needs updating to include Jabber)

Additional information for chairs (needs updating)

Hosting a meeting (needs updating)

IETF Meeting Network Infrastructure Lore (needs updating)

IETF Meeting Hotel Lore (needs updating)

Criteria for DISCUSS ballots (pending).

Criteria for EXPERIMENTAL status (pending).

The following are IESG internal procedures shown here for information.

How IESG Sends Architectural Questions to IAB

Conveying
Your Opinion on Protocol Actions (how an AD ballots) (needs updating).

Procedure for ballots for info/experimental documents

Last Update 2005-05-18

---

From: Susan Harris <[email-masked]>
Date: Fri, 27 May 2005 09:55:38 -0400 (EDT)

To say the least, very helpful!

> mock-up; comments very welcome. One or two of the URLs may

For the Jabber info needed for "Guidelines for helping remote
participation" you could add the paragraph Paul wrote for the Tao:

  One thing you might find helpful, and possibly even entertaining, during
  Working Group sessions is to follow the running commentary on Jabber.
  The running commentary is often used as the minutes of the meeting, but
  it can also include jokes, sighs, and other extraneous chatter. Jabber
  is a free, streaming XML technology mainly used for instant messaging.
  You can find pointers to Jabber clients for many platforms at
  http://www.jabber.org.

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 27 May 2005 17:22:43 +0200

>   You can find pointers to Jabber clients for many platforms at

We should also explain the convention for the room names, and give advice
to chairs (like find the scribes in advance...), but this is a good start.
Thanks.

     Brian